Subject: LOCAL: Linux UK User Group Mailing List! (second posting)
From: [email-masked]
Date: Mon, 24 Oct 1994 17:59:07 GMT
Newsgroups: comp.os.linux.announce

IMPORTANT MESSAGE FOR ANYONE INTERESTED IN LINUX USER GROUP
THIS IS THE SECOND POSTING - IGNORE IF YOU HAVE JOINED THE LIST!

Thanks to Nigel Metheringham of the University of York us UK
Linux enthusiasts now have our own mailing list.

The purpose of this list is to be a communication channel for the
forming Linux SIG of the UKUUG. While it takes time and due consideration to
launch the group itself I see no reason why the mailing list cannot activate
now to provide a valuable communication channel for that formation process.

I am NOT saying that you have to be a paid up member of the Linux SIG to
use this list. We welcome anyone who has an interest in Linux, 
although I suggest that you will get most out of the list if you actually 
live in the UK as we hope to be using the list to arrange local events.

You are getting this email because you have expressed an interest in the
Linux user group or a friend of a friend thinks you may be interested.

I am mailing this message personally to all those who have asked me about
the user group. If you receive a copy of this message please pass it on
to anyone that you think may also be interested. I will re-post the messages
again in 1 weeks time just in case anyone's original mail got lost. After
that I will 'forget' my original list. 

This means that if you want to be kept in touch with Linux in the UK
then please subscribe to the mailing list.

HOW TO JOIN

To subscribe send a message to
        <[email-masked]>
with the command
        join linux-uk Firstname Lastname

If you want to unsubscribe then send the command
        leave linux-uk
to [email-masked] .   If you are going on holiday and
wish to suspend your messages for that period then the command
        suspend mail linux-uk
will do the trick followed by
        resume mail linux-uk
when you return (linux-uk can be replaced by all to
affect all the lists you subscribe to).

You can leave the subject of the message blank.
Be sure to send the mail from the account that you want to receive 
mail from the mailing list in. You will be emailed confirmation that
you have joined the list and also a handy mailbase 'reference card' for
you to print out and keep.

I hope to see you all on the list!

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.